[naomi]
test = 0x3b      # F1
service = 0x3c   # F2

[Player1]
start = 0x39     # Space
service = 0x0e   # Backspace
coin = 0x02      # 1
up = 0x11        # W
down = 0x1f      # S
left = 0x1e      # A
right = 0x20     # D
button1 = 0x14   # T
button2 = 0x15   # Y
button3 = 0x16   # U
button4 = 0x17   # I
button5 = 0x18   # O
button6 = 0x19   # P
